Bug 48764 - text formatting bad on grub password screen
Summary: text formatting bad on grub password screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-11 14:32 UTC by David Lawrence
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-11 23:06:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2001-07-11 14:32:56 UTC
Description of Problem:
Some spaces are missing between words on the Grub Password dialog in text
mode.
Using qa0711.0/i386 tree doing an PCMCIA HTTP Laptop install.

Comment 1 Jeremy Katz 2001-07-13 19:17:46 UTC
fixed for beta 2


Note You need to log in before you can comment on or make changes to this bug.